apiVersion: gateway.networking.k8s.io/v1beta1
kind: HTTPRoute
metadata:
  name: invalid-path-alphanum-specialchars-mix
spec:
  rules:
  - matches:
    - path:
        type: PathPrefix
        value: /my[/]path01
